@charset "UTF-8";

.fv-scroll{
  height: 600vh; /* 重要 */
  position: relative;
}

.sticky-area{
  position: sticky;
  top: 100px;
  height: calc(100vh - 100px);
  overflow: hidden;
}

.slide{
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slide img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.slide span{
  position: absolute;
  bottom: 5px;
  right: 5px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .sticky-area{
    top: 60px;
    height: calc(100svh - 130px);
  }
  .slide span{
    font-size: 10px;
  }
}